@import '../../../styles/owners-week/colors.scss';
@import '../../../styles/owners-week/variables.scss';

.ow-header {
  background: $black;
  padding: 1% 10%;
}

.nav-link {
  color: #fff !important;

  font: {
    size: 0.8em;
    family: $font-family-myriadpro-regular;
  }
}

.rightItems {
  right: 0 auto;
}

.btn-transparent {
  color: #fff;
}

@media screen and (max-width: 765px) {
  .ow-access-nav {
    display: none;
  }

  .ow-header {
    padding: 1% 5%;
  }


}

.ow-header-nh-lan {
  background-color: black;
  padding-left: 50px;
  padding-right: 50px;
}

@media screen and (min-width: 320px) and (max-width: 375px){
  .ow-header-nh-lan {
    padding: 1% 4%;
  }

  .ow-header-logo {
    width: 48%;
  }

  .navbar-brand {
    width: 75%;
  }

}

@media screen and (min-width: 376px) and (max-width: 425px){
  .ow-header-nh-lan {
    padding: 1% 4%;
  }

  .ow-header-logo {
    width: 40%;
  }

  .navbar-brand {
    width: 75%;
  }

}

@media screen and (min-width: 426px) and (max-width: 768px){
  .ow-header-nh-lan {
    padding: 1% 5%;
    padding-left: 4.5% !important;
  }

  .ow-header-logo {
    width: 40%;
  }

  .navbar-brand {
    width: 81%;
  }
}

@media screen and (min-width: 769px) and (max-width: 965px) {
  .ow-header-nh-lan {
    padding-left: 11% !important;
    padding-right: 22px;
  }

  .ow-header-logo {
    width: 80%;
  }
}

@media screen and (min-width: 966px) and (max-width: 1440px) {
  .ow-header-nh-lan {
    padding: 0% 10%;
    padding-left: 9% !important;
  }

  .ow-header-logo {
    width: 80%;
  }
}

@media screen and (min-width: 1441px) and (max-width: 1540px){
  .ow-header-nh-lan {
    padding: 0.8% 10%;
    padding-left: 9% !important;
  }

  .ow-header-logo {
    width: 90%;
  }
}

@media screen and (min-width: 1541px) and (max-width: 1740px){
  .ow-header-nh-lan {
    padding: 0.8% 10%;
    padding-left: 9% !important;
  }

  .ow-header-logo {
    width: 90%;
  }
}

@media screen and (min-width: 1741px) {
  .container {
    width: 100%;
    max-width: 100%;
  }

  .ow-header-nh-lan {
    padding-left: 9.5% !important;
    padding: 0% 10%;
    min-height: 165px;
  }

  .ow-header-logo {
    width: 150%;
  }

  .ow-button {
    font-size: 1.4em;
    min-width: 12em;
    min-height: 2.8em;
    padding-top: 0.7em;
  }
}


